/* Reset H03
------------------------------------------------------------ */
* { margin: 0; padding: 0; }
html { overflow-y: scroll;}
body { 

/* background:#ffffff; */

/* font-size: 13px; color: #666666; font-family: Arial, helvetica, sans-serif; */

}


/*  ol, ul { list-style: none; margin: 0;}
ul li { margin: 0; padding: 0;}
h1 { margin-bottom: 10px; color: #111111;}	
a, img { outline: none; border:none; color: #000; font-weight: bold; text-transform: uppercase;}
p { margin: 0 0 10px; line-height: 1.4em; font-size: 1.2em;}
img { display: block; margin-bottom: 10px;}
aside { font-style: italic; font-size: 0.9em;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
    display: block; 
	} */

	
/* Structure */
#wrapper {
	width: 99%;	
	max-width: 970px;
	margin: auto;
	/* padding: 2%; */
        /* background: #efefef; */
        /* margin-right: 25%; */
	} 





div#main-position {
		width: 72%; 
		/* margin-left: 6%; */ 
                padding-left: 6%;
		/* float: right; */
		float: left;
                /* display: inline-block; */
		} 

aside {
                /*width: 21%;*/
                width: 160px;
                float: left;
                /* margin-right: 5%; */
                /* margin-left: 3%; */
                   margin-left: 3px;
		} 


#doggo { 
	  /*width: 125%; */
	  width: 130%; 
      /*margin-left: -34%;*/
      margin-left: -7%;
      /* margin-right: 5%; */		
      /* float: right;*/
      /* background: #cacaca; */
      display: inline-block; 
      /*font-size: 14px; color: black;*/ 
	  }

#front-brown {
	width: 97%;	
	max-width: 100%;
	margin: auto;
	padding: 0%;
	border-color: #b1705a;
	border-style: solid;
        border-width: 1px;	
	float: left;
	display: inline;
}





#div1 {
width: 20%;
float: left;
/* margin-right: 2%; */  
/* background: blue; */
}


#div2 {
width: 20%;
float: left;
/* margin-right: 2%; */  
/*background: red; */
}


img {
    max-width: 100%;
    height: auto;
}


/* Logo H1 */
sheader h1 {
	height: 70px;
	width: 160px;
	float: left;
	display: block;
	background: url(../images/demo.gif) 0 0 no-repeat;
	text-indent: -9999px;
	}
		
/* Nav */
sheader nav { 
	float: right;
	margin-top: 0px; 
	}
	
	sheader nav li {
		display: inline;
		margin-left: 15px;
		} 


#skipTo {
	display: none;
	}
	#skipTo li {
		background: #b1fffc;
		}

/* Banner */			
#banner {
	float: left;
	margin-bottom: 15px;
	width: 100%;
	}

	#banner img {
		width: 100%;
		}


/* Media Queries */
@media screen and (max-width: 480px) {

	#skipTo {
		display: block;
		}
	
	 sheader nav, #main, aside {
		float: left;
		clear: left;
		margin: 0 0 10px; 
		width: 100%;
		}


#mobile a {
color: white;
display:block;
font-size: 0.9em;
}

.bl {background: url(imagesgns/corner/1bl.gif) 0 100% no-repeat #7A7A7A; width: 145px}
.br {background: url(imagesgns/corner/1br.gif) 100% 100% no-repeat}
.tl {background: url(imagesgns/corner/1tl.gif) 0 0 no-repeat}
.tr {background: url(imagesgns/corner/1tr.gif) 100% 0 no-repeat; padding:4px 5px 0px 10px;}
.clear {font-size: 1px; height: 1px;}

}		

/* trying to tweak side nav */


/* aside {
		float: left;
		clear: left;
		margin: 0 0 10px; 
		width: 100%;
		display: inline;
		} */



		sheader nav li {
			margin: 0;
			background: #efefef;
			display: block;
			margin-bottom: 3px;
			}
			sheader nav a {
				display: block;
				padding: 10px;
				text-align: center;
				}  


	


			
}